<?php
//print_r(PDO::getAvailableDrivers());
$dsn="";
$user="netempire_elsycb";
$password="Tm3Y@1CtWn67";
$dbname="netempire_elsy";
$server="66.70.255.14";
try {
    $dsn = "mysql:host=$server;dbname=$dbname";
    $dbh = new PDO($dsn, $user, $password);
	echo "Conexion exitosa";
} catch (PDOException $e){
    echo $e->getMessage();
}



?>